> ## Documentation Index
> Fetch the complete documentation index at: https://developer.eka.care/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve EMR user profile

> Retrieves an EMR user profile by OID.




## OpenAPI

````yaml get /profiles/v1/emr-user/{oid}
openapi: 3.0.3
info:
  title: Patient APIs
  description: Patient Directory CRUD
  version: 1.0.0
servers:
  - url: https://api.eka.care
security: []
paths:
  /profiles/v1/emr-user/{oid}:
    get:
      summary: Retrieve EMR user profile
      description: |
        Retrieves an EMR user profile by OID.
      parameters:
        - in: header
          name: client-id
          required: true
          schema:
            type: string
            example: EC_1431
        - in: path
          name: oid
          required: true
          schema:
            type: string
            example: 18661861868168
      responses:
        '200':
          description: EMR user profile details
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EmrUserProfile'
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/404Error'
      security:
        - bearerAuth: []
components:
  schemas:
    EmrUserProfile:
      type: object
      properties:
        oid:
          type: string
          example: '175074536120088'
        bid:
          type: string
          example: '77088166996724'
        ps:
          type: string
          example: S
        c_ate:
          type: integer
          example: 1750745358
        u_ate:
          type: integer
          example: 1750745358
        gen:
          type: string
          example: M
        dob:
          type: string
          format: date
          example: '2000-01-02'
        is_age:
          type: boolean
          example: true
        fn:
          type: string
          example: Eka
        ln:
          type: string
          example: User
        fln:
          type: string
          example: Eka User
        bg:
          type: string
          example: B+
        mobile:
          type: string
          example: '+911201201201'
        email:
          type: string
          format: email
          example: eka.user@example.com
        s:
          type: string
          example: Mr.
    404Error:
      type: object
      properties:
        message:
          type: string
          example: Not found
        code:
          type: string
          example: profile_not_found
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````